<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="calendars" weblate-flags="auto-java-messageformat">
        <source>Calendars</source>
        <target state="translated">Kalendarze</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newCalendar" weblate-flags="auto-java-messageformat">
        <source>New calendar</source>
        <target state="translated">Nowy kalendarz</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addCalendar" weblate-flags="auto-java-messageformat">
        <source>Add</source>
        <target state="translated">Dodaj</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="label" weblate-flags="auto-java-messageformat">
        <source>Label</source>
        <target state="translated">Etykieta</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="insertOk" weblate-flags="auto-java-messageformat">
        <source>Calendar saved</source>
        <target state="translated">Kalendarz zapisany</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updateOk" weblate-flags="auto-java-messageformat">
        <source>Calendar updated</source>
        <target state="translated">Kalendarz zaktualizowany</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteOk" weblate-flags="auto-java-messageformat">
        <source>Calendar deleted</source>
        <target state="translated">Kalendarz usunięty</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirmDelete" weblate-flags="auto-java-messageformat">
        <source>Do you want to delete the calendar '{0}'? Linked events will be removed.</source>
        <target state="needs-translation">Czy chcesz usunąć kalendarz "{0}"? Powiązane wydarzenia zostaną skasowane.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="emptyLabel" weblate-flags="auto-java-messageformat">
        <source>Label cannot be empty</source>
        <target state="translated">Etykieta nie może być pusta</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="importICSBtn" weblate-flags="auto-java-messageformat">
        <source>Import</source>
        <target state="translated">Import</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="share" weblate-flags="auto-java-messageformat">
        <source>Share</source>
        <target state="translated">Udostępnij</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ics" weblate-flags="auto-java-messageformat">
        <source>ICS file</source>
        <target state="translated">Plik ICS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendarType" weblate-flags="auto-java-messageformat">
        <source>Calendar type</source>
        <target state="translated">Typ kalendarza</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="freebusy" weblate-flags="auto-java-messageformat">
        <source>Freebusy</source>
        <target state="translated">Dostępność</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="actions" weblate-flags="auto-java-messageformat">
        <source>Actions</source>
        <target state="translated">Działania</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="notValid" weblate-flags="auto-java-messageformat">
        <source>Calendar is not valid</source>
        <target state="translated">Kalendarz jest nieprawidłowy</target>
      </trans-unit>
    </body>
  </file>
</xliff>
